Subject: tc-list RE: Sam Pent

From: "Dale M. Wheeler" <[email-masked]>
Date: Fri, 05 Dec 1997 00:18:22 -0800

BTW, the edition of the SP to be found in Accordance is that of Prof Tal.

***********************************************************************
Dale M. Wheeler, Ph.D.
Research Professor in Biblical Languages        Multnomah Bible College
8435 NE Glisan Street                               Portland, OR  97220
Voice: 503-251-6416    FAX:503-254-1268     E-Mail: [email-masked] 
***********************************************************************